package io.renren.modules.aspen.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import io.renren.modules.aspen.dao.TElecdashboardAlarmDao;
import io.renren.modules.aspen.entity.TElecdashboardAlarmEntity;
import io.renren.modules.aspen.service.TElecdashboardAlarmService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

/**
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2022/09/20 14:19:26
 */
@Service("elecDashboardDataAlarmService")
public class TElecdashboardAlarmServiceImpl
        extends ServiceImpl<TElecdashboardAlarmDao, TElecdashboardAlarmEntity>
        implements TElecdashboardAlarmService {

    @Resource
    private TElecdashboardAlarmDao tElecdashboardAlarmDao;

    @Override
    public void insertTElecdashboardAlarm(TElecdashboardAlarmEntity elecDashboardDataAlarm) {
        tElecdashboardAlarmDao.insertTElecdashboardAlarm(elecDashboardDataAlarm);
    }

    @Override
    public void deleteTElecdashboardAlarm() {
        tElecdashboardAlarmDao.deleteTElecdashboardAlarm();
    }

}
