package io.renren.modules.aspen.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import io.renren.modules.aspen.dao.TElecdashboardDayDao;
import io.renren.modules.aspen.entity.TElecdashboardDayEntity;
import io.renren.modules.aspen.service.TElecdashboardDayService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

/**
 * 电厂大屏每日数据
 *
 * @author: Wang Zi Wen
 * @email: wangggziwen@163.com
 * @datetime: 2022/9/14 9:46
 */
@Service("elecDashboardDayService")
public class TElecdashboardDayServiceImpl
        extends ServiceImpl<TElecdashboardDayDao, TElecdashboardDayEntity>
        implements TElecdashboardDayService {

    @Resource
    private TElecdashboardDayDao tElecdashboardDayDao;

    @Override
    public void insertTElecdashboardDay(TElecdashboardDayEntity elecDashboardDataDay) {
        tElecdashboardDayDao.insertTElecdashboardDay(elecDashboardDataDay);
    }

}