package io.renren.modules.aspen.entity;

import java.util.Date;

/**
 * 电厂大屏预警数据
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2022/09/20 14:14:06
 */
public class TElecdashboardAlarmEntity {

    /** 主键id */
    private Long id;

    /** 值 */
    private String alarmValue;

    /** 预警时间 */
    private Date alarmTime;

    /** 位号 */
    private String code;

    /** 内容 */
    private String description;

    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getId()
    {
        return id;
    }
    public void setAlarmValue(String alarmValue)
    {
        this.alarmValue = alarmValue;
    }

    public String getAlarmValue()
    {
        return alarmValue;
    }
    public void setCode(String code)
    {
        this.code = code;
    }

    public String getCode()
    {
        return code;
    }
    public void setDescription(String description)
    {
        this.description = description;
    }

    public String getDescription()
    {
        return description;
    }

    public Date getAlarmTime() {
        return alarmTime;
    }

    public void setAlarmTime(Date alarmTime) {
        this.alarmTime = alarmTime;
    }

    public TElecdashboardAlarmEntity() { }

    public TElecdashboardAlarmEntity(String alarmValue, Date alarmTime, String code, String description) {
        this.alarmValue = alarmValue;
        this.alarmTime = alarmTime;
        this.code = code;
        this.description = description;
    }
}
