package io.renren.modules.aspen.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import io.renren.modules.aspen.dao.TElecdashboardHourDao;
import io.renren.modules.aspen.entity.TElecdashboardHourEntity;
import io.renren.modules.aspen.service.TElecdashboardHourService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

/**
 * 电厂大屏每小时数据
 *
 * @author: Wang Zi Wen
 * @email: wangggziwen@163.com
 * @datetime: 2022/9/14 9:49
 */
@Service("elecDashboardHourService")
public class TElecdashboardHourServiceImpl
        extends ServiceImpl<TElecdashboardHourDao, TElecdashboardHourEntity>
        implements TElecdashboardHourService {

    @Resource
    private TElecdashboardHourDao tElecdashboardHourDao;

    @Override
    public void insertTElecdashboardHour(TElecdashboardHourEntity elecDashboardDataHour) {
        tElecdashboardHourDao.insertTElecdashboardHour(elecDashboardDataHour);
    }

}