package io.renren.modules.aspen.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import io.renren.modules.aspen.dao.TElecdashboardRealtimeDao;
import io.renren.modules.aspen.entity.TElecdashboardRealtimeEntity;
import io.renren.modules.aspen.service.TElecdashboardRealtimeService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

/**
 * 电厂大屏实时数据
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2022/09/01 10:51:47
 */
@Service("elecDashboardDataRealTimeService")
public class TElecdashboardRealtimeServiceImpl
        extends ServiceImpl<TElecdashboardRealtimeDao, TElecdashboardRealtimeEntity>
        implements TElecdashboardRealtimeService {

    @Resource
    private TElecdashboardRealtimeDao tElecdashboardRealtimeDao;

    @Override
    public void insertTElecdashboardRealtime(TElecdashboardRealtimeEntity elecDashboardDataRealTime) {
        tElecdashboardRealtimeDao.insertTElecdashboardRealtime(elecDashboardDataRealTime);
    }

    @Override
    public void deleteTElecdashboardRealtime() {
        tElecdashboardRealtimeDao.deleteTElecdashboardRealtime();
    }

}
